/* =============================================================================
 * GENERIC
============================================================================= */

body, html {
   font-family: Helvetica, sans-serif;
   font-size: 12px;
   line-height: 16px;
   text-align: left;
   color: #979B9F;
}
a {
   text-decoration: none;
   color: #223A6E;
}
a:hover {
   text-decoration: underline;
}
a:active {
   color: #FF0000;
}
hr {
   border: none;
   border-top: 1px solid #979B9F;
   margin: 20px 0px 10px 0px;

}
h1 {
   display: inline;
   font-size: 14px;
   font-weight: bold;
}
h2 {
   display: block;
   font-size: 24px;
   font-weight: bold;
   line-height: 26px;
   margin-bottom: 15px;
}
input[type="text"],
select {
   font-size: 12px;
   height: 29px;
   line-height: 29px;
   padding: 0px 5px;
}

/* ICONS ==================================================================== */

.icon-plus,
.icon-minus,
.icon-search,
.icon-arrow-left,
.icon-arrow-right,
.icon-play,
.icon-expand,
.icon-jump,
.icon-bull-gray,
.icon-bull-green {
   display: inline; /* IE 7 inline-block hack */
   display: inline-block;
   zoom: 1; /* hasLayout */
   font-size: 0px;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.icon-plus,
.icon-minus {
   background-image: url('../png/icon_plus_minus.png');
   padding: 11px 11px 0px 0px;
}
.icon-plus:hover,
#main > .head .search:hover .icon-plus,
#main > .content .box > .topbar .params:hover .icon-plus {
   background-position: -13px 0px;
}
.icon-minus {
   background-position: -26px 0px;
}
.icon-minus:hover,
#main > .head .search:hover .icon-minus,
#main > .content .box > .topbar .params:hover .icon-minus{
   background-position: -39px 0px;
}
.icon-search {
   background-image: url('../png/icon_search.png');
   padding: 29px 40px 0px 0px;
   background-position: 0px -1px;
}
.icon-search:hover {
   background-position: -42px -1px;
}
.icon-arrow-left,
.icon-arrow-right {
   padding: 19px 20px 0px 0px;
   background-image: url('../png/icon_arrows.png');
}
.icon-arrow-left:hover {
   background-position: -20px 0px;
}
.icon-arrow-right {
   background-position: -40px 0px;
}
.icon-arrow-right:hover {
   background-position: -61px 0px;
}
.icon-no {
   background-image: url('../png/icon_no.png');
   padding: 55px 138px 0px 0px;
}
.icon-play {
   background-image: url('../png/icon_play.png');
   padding: 55px 138px 0px 0px;
}
.icon-play:hover {
   background-position: -140px 0px;
}
.icon-expand {
   background-image: url('../png/icon_expand.png');
   padding: 16px 20px 0px 0px;
}
.icon-expand:hover {
   background-position: -22px 0px;
}
.icon-jump {
   background-image: url('../png/icon_jump.png');
   padding: 16px 20px 0px 0px;
}
.icon-jump:hover {
   background-position: -22px 0px;
}
.icon-bull-gray {
   background-image: url('../png/icon_bull_gray.png');
   padding: 11px 12px 0px 0px;
}
.icon-bull-green {
   background-image: url('../png/icon_bull_green.png');
   padding: 12px 14px 0px 0px;
}

/* CB-UI ==================================================================== */

.__CbUiLayer {
   width: 100%;
   height: 100%;
   position: fixed;
   left: 0px;
   top: 0px;
   z-index: 1336;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* argh */
   filter: alpha(opacity=0); /* /facepalm */
   opacity: 0.0;
}
.__CbUiFrame {
   position: fixed;
   z-index: 1337;
   background-color: #FFFFFF;
   -webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
   -moz-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
}
.__CbUiPlayer img {
   position: relative;
   display: block;
}
.__CbUiPlayer .play-button {
   display: block;
   position: absolute;
   left: 10px;
   bottom: 7px;
   cursor: pointer;
}
.__CbUiCloseButton {
   margin-top: 5px;
   margin-right: 5px;
   float: right;
   cursor: pointer;
}

/* CLEARFIX ================================================================= */

.clearfix {
   display: inline-block;
}
.clearfix[class] {
   display: block;
   overflow: hidden;
}

/* OTHER ==================================================================== */

.list-position-buttons {
   display: block;
   border-right: 1px solid #979B9F;
   border-left: 1px solid #979B9F;
}
.list-position-buttons .prev-button,
.list-position-buttons .next-button {
   display: block;
   float: left;
   margin: 5px;
}

.fancy-select a {
   color: #979B9F;
}
.fancy-select a.active {
   color: #223A6E;
}
.fancy-select a:hover {
   color: #D8000D;
}
.fancy-select a:active {
   color: #FF0000;
}

/* =============================================================================
 * LAYOUT/POSITION SPECIFIC
============================================================================= */

#network {
   position: relative;
   margin-top: -501px;
   overflow: hidden;
}
#network > .wrap {
   height: 500px;
   background-color: #F6F6F6;
   border-bottom: 1px solid #D0D0D0;
}
#network .map-wrap {
   height: 100%;
   margin-left: 50%;
}
#network .info-wrap {
   float: left;
   height: 100%;
   width: 50%;
   position: relative;
   background-color: #223A6E;
}
#network .info {
   height: 100%;
   width: 480px;
   margin-left: auto;
   color: #FFFFFF;
   background-image: url('../gif/loader_white.gif');
   background-position: center center;
   background-repeat: no-repeat;
}
#network .info > .content a {
   color: #FFFFFF;
   font-weight: bold;
}
#network .info > .content .text {
   padding: 110px 20px 15px 10px;
}
#network .into > .content .close-button,
#network .info > .content .visit-partner-button {
   display: block;
}
#network .info > .content .visit-partner-button {
   font-size: 22px;
   line-height: 24px;
   padding: 10px;
   border-top: 1px solid #FFFFFF;
}
#network .info > .content {
   height: 100%;
   background-color: #223A6E;
}
#network .viewport {
   position: relative;
   height: 100%;
   width: 480px;
   margin-right: auto;
   overflow: hidden;
}
#network .viewport .map {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 500px;
   height: 450px;
   background-image: url('../png/map_background.png');
   background-position: 0px 0px;
   background-repeat: no-repeat;
}
#network .viewport > .map .markers,
#network .viewport > .map .map-image {
   display: block;
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
}
#network .viewport > .map .markers {
   z-index: 1;
}
#network .viewport > .map .map-image {
   z-index: 2;
}
#network .viewport > .map .markers .marker {
   position: absolute;
   top: 0px;
   left: 0px;
   background-position: 0px 0px;
   background-repeat: no-repeat;
   display: none;
}
#network .viewport > .map .markers .marker-austria.highlighted,
#network .viewport > .map .markers .marker-germany.highlighted,
#network .viewport > .map .markers .marker-greece.highlighted,
#network .viewport > .map .markers .marker-ireland.highlighted,
#network .viewport > .map .markers .marker-italy.highlighted,
#network .viewport > .map .markers .marker-latvia.highlighted,
#network .viewport > .map .markers .marker-lithuania.highlighted,
#network .viewport > .map .markers .marker-slovenia.highlighted,
#network .viewport > .map .markers .marker-austria.active,
#network .viewport > .map .markers .marker-germany.active,
#network .viewport > .map .markers .marker-greece.active,
#network .viewport > .map .markers .marker-ireland.active,
#network .viewport > .map .markers .marker-italy.active,
#network .viewport > .map .markers .marker-latvia.active,
#network .viewport > .map .markers .marker-lithuania.active,
#network .viewport > .map .markers .marker-slovenia.active {
   display: block;
}
#network .viewport > .map .markers .marker-austria {
   background-image: url('../png/map_austria.png');
   width: 57px;
   height: 29px;
}
#network .viewport > .map .markers .marker-austria.active {
   background-position: -59px 0px;
}
#network .viewport > .map .markers .marker-germany {
   background-image: url('../png/map_germany.png');
   width: 70px;
   height: 90px;
}
#network .viewport > .map .markers .marker-germany.active {
   background-position: -72px 0px;
}
#network .viewport > .map .markers .marker-greece {
   background-image: url('../png/map_greece.png');
   width: 90px;
   height: 90px;
}
#network .viewport > .map .markers .marker-greece.active {
   background-position: -92px 0px;
}
#network .viewport > .map .markers .marker-ireland {
   background-image: url('../png/map_ireland.png');
   width: 45px;
   height: 40px;
}
#network .viewport > .map .markers .marker-ireland.active {
   background-position: -47px 0px;
}
#network .viewport > .map .markers .marker-italy {
   background-image: url('../png/map_italy.png');
   width: 100px;
   height: 125px;
}
#network .viewport > .map .markers .marker-italy.active {
   background-position: -102px 0px;
}
#network .viewport > .map .markers .marker-latvia {
   background-image: url('../png/map_latvia.png');
   width: 50px;
   height: 35px;
}
#network .viewport > .map .markers .marker-latvia.active {
   background-position: -52px 0px;
}
#network .viewport > .map .markers .marker-lithuania {
   background-image: url('../png/map_lithuania.png');
   width: 35px;
   height: 28px;
}
#network .viewport > .map .markers .marker-lithuania.active {
   background-position: -37px 0px;
}
#network .viewport > .map .markers .marker-slovenia {
   background-image: url('../png/map_slovenia.png');
   width: 24px;
   height: 17px;
}
#network .viewport > .map .markers .marker-slovenia.active {
   background-position: -26px 0px;
}

#main {
   width: 960px;
   margin: auto;
}

/* HEADER =================================================================== */

#main > .head .logo {
   display: block;
   position: relative;
   border-bottom: 1px solid #979B9F;
   height: 99px;
   z-index: 1;
}
#main > .head .logo .image {
   display: block;
   position: absolute;
   width: 525px;
   height: 48px;
   left: 0px;
   bottom: 5px;
   background-image: url('../png/logo.png');
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
#main > .head .logo:hover .image {
   background-position: 0px -50px;
}
#main > .head .boxes {
   float: right;
   position: relative;
   width: 324px;
   z-index: 2;
}
#main > .head .boxes .box {
   display: block;
   position: relative;
   float: left;
   width: 161px;
   height: 99px;
   border-left: 1px solid #979B9F;
   border-bottom: 1px solid #979B9F;
   background-color: #FFFFFF;
}
#main > .head .boxes .box.active {
   background-color: #223A6E;
   color: #FFFFFF;
}
#main > .head .boxes .box.language-and-login .language {
   position: absolute;
   top: 8px;
   left: 5px;
}
#main > .head .boxes .box.language-and-login .language > a,
#main > .head .boxes .box.language-and-login .language > span {
   padding: 2px 5px;
}
#main > .head .boxes .box.language-and-login .login {
   position: absolute;
   left: 9px;
   bottom: 5px;
   width: 143px;
}
#main > .head .boxes .box.language-and-login .login a {
   display: block;
}
#main > .head .boxes .box.explore-the-network {
   font-size: 16px;
   line-height: 20px;
}
#main > .head .boxes .box.discover-onlinefilm,
#main > .head .boxes .box.publish-films {
   font-size: 22px;
   line-height: 24px;
}
#main > .head .boxes .box.explore-the-network:hover,
#main > .head .boxes .box.discover-onlinefilm:hover,
#main > .head .boxes .box.publish-films:hover {
   color: #FFFFFF;
   background-color: #223A6E;
}
#main > .head .boxes .box.explore-the-network span,
#main > .head .boxes .box.discover-onlinefilm span,
#main > .head .boxes .box.publish-films span {
   display: block;
   position: absolute;
   left: 10px;
   bottom: 6px;
   font-weight: bold;
}
#main > .head .navigation {
   display: block;
   position: relative;
   height: 79px;
   padding: 10px 6px;
   border-bottom: 1px solid #979B9F;
   font-size: 14px;
   font-weight: bold;
   line-height: 16px;
   z-index: 1;
}
#main > .head .navigation .active {
   color: #223A6E;
}
#main > .head .search {
   border-bottom: 1px solid #979B9F;
   height: 29px;
}
#main > .head .search .input {
   position: relative;
   float: right;
   width: 322px;
   height: 100%;
   border-right: 1px solid #979B9F;
   border-left: 1px solid #979B9F;
   background-color: #F6F6F6;
}
#main > .head .search .input > * {
   display: none;
}
#main > .head .search.mode-input .input > .search-button,
#main > .head .search.mode-input .input > input,
#main > .head .search.mode-select .input > select {
   display: block;
}
#main > .head .search .input .search-button {
   position: absolute;
   top: 0px;
   right: 0px;
}
#main > .head .search .input input,
#main > .head .search .input select {
   border: none;
   background-color: #F6F6F6;
}
#main > .head .search .input input {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 272px;
   color: #D0D0D0;
   font-style: italic;
   -webkit-appearance: none; /* mobile safari expects to be handed everything on
                                a silver plate */
}
#main > .head .search .input input.active {
   color: #223A6E;
   font-style: normal;
}
#main > .head .search .input select {
   width: 100%;
   height: 100%;
   color: #223A6E;
   padding: 6px 6px 6px 2px;
}
#main > .head .search .params {
   float: right;
   width: 350px;
   height: 29px;
   font-size: 14px;
   line-height: 29px;
   overflow: visible;
   cursor: pointer;
}
#main > .head .search .params .options {
   float: right;
   height: 100%;
   overflow: hidden;
}
#main > .head .search .params .options > div {
   height: 100%;
}
#main > .head .search .params .options-button {
   float: right;
   margin: 9px 7px;
}

/* CONTENT ================================================================== */

#main > .content h1 .bullet,
#main > .content .box > .topbar .label-wrap .bullet,
#main > .content .box.film-box > .content .sidebar .infobox .bullet {
   vertical-align: middle;
   margin: 6px;
}
#main > .content > .page-content > .separator,
#main > .content > .separator {
   border-bottom: 1px solid #979B9F;
}
#main > .content .box {
   margin-bottom: 30px;
}
#main > .content .box > .topbar {
   position: relative;
   height: 39px;
   line-height: 39px;
   color: #979B9F;
}
#main > .content .box > .topbar .params {
   height: 100%;
   width: 100%;
   overflow: visible;
}
#main > .content .box > .topbar .params:hover .label-wrap .category {
   color: #D8000D;
}
#main > .content .box > .topbar .label-wrap,
#main > .content .box > .topbar .options {
   float: left;
   height: 100%;
   font-size: 14px;
}
#main > .content .box > .topbar .label-wrap {
   font-size: 14px;
}
#main > .content .box > .topbar .options {
   overflow: hidden;
}
#main > .content .box > .topbar .options > div {
   height: 100%;
}
#main > .content .box > .topbar .options-button {
   float: left;
   margin: 14px 5px;
}
#main > .content .box.collapsible > .topbar .toggle-button {
   display: block;
   float: right;
   margin: 14px 0px;
}
#main > .content .box.featured-films > .topbar .list-position-buttons,
#main > .content .box.related-films > .topbar .list-position-buttons,
#main > .content .box.random-films > .topbar .list-position-buttons,
#main > .content .box.user-films > .topbar .list-position-buttons {
   position: absolute;
   top: 3px;
   right: 0px;
}
#main > .content .box.film-box > .content .sidebar {
   position: relative;
   float: right;
   width: 324px;
   height: 358px;
}
#main > .content .box.film-box > .content .sidebar .infobox {
   position: relative;
   background-color: #223A6E;
   color: #FFFFFF;
}
#main > .content .box.film-box.film-of-the-week > .content .sidebar .infobox {
   height: 265px;
}
#main > .content .box.film-box.film-detail > .content .sidebar .infobox {
   height: 100%;
}
#main > .content .box.film-box > .content .sidebar .infobox .top,
#main > .content .box.film-box > .content .sidebar .infobox .bottom {
   position: absolute;
   left: 10px;
   right: 10px;
}
#main > .content .box.film-box > .content .sidebar .infobox .top {
   top: 10px;
}
#main > .content .box.film-box > .content .sidebar .infobox .bottom {
   bottom: 2px;
}
#main > .content .box.film-box > .content .sidebar .infobox .title-wrap {
   position: relative;
   height: 105px;
}
#main > .content .box.film-box > .content .sidebar .infobox .title-wrap .title {
   position: absolute;
   left: 0px;
   bottom: 0px;
   width: 304px;
   margin: 0px;
   color: #FFFFFF;
}
#main > .content .box.film-box > .content .sidebar .infobox .title-wrap .title.long {
   font-size: 18px;
   line-height: 20px;
}
#main > .content .box.film-box > .content .sidebar .infobox .title-wrap .title a {
   display: block;
   color: #FFFFFF;
}
#main > .content .box.film-box > .content .sidebar .infobox .title-wrap .title a:hover {
   text-decoration: underline;
}
#main > .content .box.film-box > .content .sidebar .infobox .expand-button {
   display: block;
   float: left;
}
#main > .content .box.film-box > .content .sidebar .infobox .buy-button {
   font-weight: bold;
   color: #4CCB25;
}
#main > .content .box.film-box > .content .sidebar .infobox .buy-button:hover {
   text-decoration: underline;
}
#main > .content .box.film-box > .content .sidebar .infobox .no-offer {
   visibility: hidden;
}
#main > .content .box.film-box > .content .sidebar .infobox .separator {
   margin: 8px 0px;
   border-bottom: 1px solid #7188A8;
}
#main > .content .box.film-box > .content .sidebar .infobox .details {
   font-size: 12px;
}
#main > .content .box.film-box > .content .sidebar .infobox .details .director {
   font-weight: bold;
}
#main > .content .box.film-box > .content .sidebar .navigation-wrap {
   position: absolute;
   left: 10px;
   bottom: 0px;
   width: 314px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .box.film-box > .content .sidebar .label {
   position: absolute;
   left: 0px;
   bottom: 3px;
}
#main > .content .box.film-box > .content .sidebar .navigation {
   position: absolute;
   right: 0px;
   bottom: 3px;
}
#main > .content .box.film-box > .content .viewport {
   position: relative;
   width: 636px;
   height: 358px;
   background-image: url('../gif/loader_gray.gif');
   background-position: center center;
   background-repeat: no-repeat;
}
#main > .content .box.film-box > .content .viewport .placeholder {
   width: 100%;
   height: 100%;
   background-color: #F6F6F6;
}
#main > .content .box.film-box > .content .viewport noscript {
   display: block;
   width: 100%;
   height: 100%;
   background-color: #F6F6F6;
}
#main > .content .box.film-box > .content .viewport noscript div {
   padding: 20px;
}
#main > .content .box.featured-films > .content,
#main > .content .box.related-films > .content,
#main > .content .box.random-films > .content,
#main > .content .box.user-films > .content {
   overflow: hidden;
   background-image: url('../gif/loader_gray.gif');
   background-position: center center;
   background-repeat: no-repeat;
}
#main > .content .box.featured-films > .content {
   height: 177px;
}
#main > .content .box.related-films > .content,
#main > .content .box.random-films > .content,
#main > .content .box.user-films > .content {
   height: 100px;
}
#main > .content .box.featured-films > .content .items,
#main > .content .box.related-films > .content .items,
#main > .content .box.random-films > .content .items,
#main > .content .box.user-films > .content .items {
   background-color: #FFFFFF;
}
#main > .content .box.featured-films > .content .items .item,
#main > .content .box.related-films > .content .items .item,
#main > .content .box.random-films > .content .items .item,
#main > .content .box.user-films > .content .items .item {
   display: block;
   position: relative;
   float: left;
   color: #FFFFFF;
   background-color: #F6F6F6;
   background-position: 0px 0px;
   background-repeat: no-repeat;
}
#main > .content .box.featured-films > .content .items .item {
   width: 312px;
   height: 177px;
   margin-right: 12px;
}
#main > .content .box.related-films > .content .items .item,
#main > .content .box.random-films > .content .items .item,
#main > .content .box.user-films > .content .items .item {
   width: 151px;
   height: 100px;
   margin-right: 11px;
}
#main > .content .box.featured-films > .content .items .item .overlay-background,
#main > .content .box.featured-films > .content .items .item .overlay,
#main > .content .box.related-films > .content .items .item .overlay-background,
#main > .content .box.related-films > .content .items .item .overlay,
#main > .content .box.random-films > .content .items .item .overlay-background,
#main > .content .box.random-films > .content .items .item .overlay,
#main > .content .box.user-films > .content .items .item .overlay-background,
#main > .content .box.user-films > .content .items .item .overlay {
   display: none;
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
}
#main > .content .box.featured-films > .content .items .item .overlay-background,
#main > .content .box.related-films > .content .items .item .overlay-background,
#main > .content .box.random-films > .content .items .item .overlay-background,
#main > .content .box.user-films > .content .items .item .overlay-background {
   background-color: #223A6E;
   z-index: 1;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* >.< */
   filter: alpha(opacity=90); /* IE is stupid */
   opacity: 0.9;
}
#main > .content .box.featured-films > .content .items .item .overlay,
#main > .content .box.related-films > .content .items .item .overlay,
#main > .content .box.random-films > .content .items .item .overlay,
#main > .content .box.user-films > .content .items .item .overlay {
   z-index: 2;
}
#main > .content .box.featured-films > .content .items .item:hover .overlay-background,
#main > .content .box.featured-films > .content .items .item:hover .overlay,
#main > .content .box.related-films > .content .items .item:hover .overlay-background,
#main > .content .box.related-films > .content .items .item:hover .overlay,
#main > .content .box.random-films > .content .items .item:hover .overlay-background,
#main > .content .box.random-films > .content .items .item:hover .overlay,
#main > .content .box.user-films > .content .items .item:hover .overlay-background,
#main > .content .box.user-films > .content .items .item:hover .overlay {
   display: block;
}
#main > .content .box.featured-films > .content .items .item .overlay .icons,
#main > .content .box.related-films > .content .items .item .overlay .icons,
#main > .content .box.random-films > .content .items .item .overlay .icons,
#main > .content .box.user-films > .content .items .item .overlay .icons {
   position: absolute;
   top: 0px;
   right: 0px;
}
#main > .content .box.featured-films > .content .items .item .overlay .icons .separator,
#main > .content .box.related-films > .content .items .item .overlay .icons .separator,
#main > .content .box.random-films > .content .items .item .overlay .icons .separator,
#main > .content .box.user-films > .content .items .item .overlay .icons .separator {
   display: block;
   border-bottom: 1px solid #FFFFFF;
}
#main > .content .box.featured-films > .content .items .item .overlay .icons .icon,
#main > .content .box.related-films > .content .items .item .overlay .icons .icon,
#main > .content .box.random-films > .content .items .item .overlay .icons .icon,
#main > .content .box.user-films > .content .items .item .overlay .icons .icon {
   display: block;
   margin: 10px;
}
#main > .content .box.featured-films > .content .items .item .overlay .label,
#main > .content .box.related-films > .content .items .item .overlay .label,
#main > .content .box.random-films > .content .items .item .overlay .label,
#main > .content .box.user-films > .content .items .item .overlay .label {
   display: block;
   position: absolute;
   left: 10px;
   bottom: 10px;
}
#main > .content .box.featured-films > .content .items .item .overlay .label > .main,
#main > .content .box.featured-films > .content .items .item .overlay .label > .sub {
   display: block;
}
#main > .content .box.featured-films > .content .items .item .overlay .label {
   width: 292px;
}
#main > .content .box.featured-films > .content .items .item .overlay .label > .main {
   font-size: 22px;
   line-height: 24px;
   font-weight: bold;
}
#main > .content .box.featured-films > .content .items .item .overlay .label > .sub {
   font-size: 12px;
   line-height: 16px;
   margin-bottom: 7px;
}
#main > .content .box.related-films > .content .items .item .overlay .label,
#main > .content .box.random-films > .content .items .item .overlay .label,
#main > .content .box.user-films > .content .items .item .overlay .label {
   width: 131px;
   font-size: 16px;
   line-height: 18px;
   font-weight: bold;
}
#main > .content .box.featured-films > .content .items .item .overlay .label > .main,
#main > .content .box.related-films > .content .items .item .overlay .label,
#main > .content .box.random-films > .content .items .item .overlay .label,
#main > .content .box.user-films > .content .items .item .overlay .label {
   color: #FFFFFF;
}
#main > .content .box.featured-films > .content .items .item .overlay .label > .main:hover,
#main > .content .box.related-films > .content .items .item .overlay .label:hover,
#main > .content .box.random-films > .content .items .item .overlay .label:hover,
#main > .content .box.user-films > .content .items .item .overlay .label:hover {
   text-decoration: underline;
}
#main > .content .box.magazine > .content {
   overflow: hidden;
}
#main > .content .box.magazine > .content .item-group {
   width: 972px;
   margin: 15px 0px 35px 0px;
}
#main > .content .box.magazine > .content .item {
   float: left;
   width: 312px;
   margin-right: 12px;
}
#main > .content .box.magazine > .content .item .label a {
   display: block;
}
#main > .head .navigation a,
#main > .content .box.magazine > .content .item .label a {
   color: #979B9F;
}
#main > .head .navigation a:hover {
   color: #D8000D;
   text-decoration: none;
}
#main > .head .navigation a:active,
#main > .content .box.magazine > .content .item .label a:active {
   color: #FF0000;
}
#main > .content .box.service .content {
   overflow: hidden;
}
#main > .content .box.service .column {
   float: left;
   width: 312px;
}
#main > .content .box.service .separator {
   float: left;
   margin: 0px 5px 0px 6px;
   border-right: 1px solid #979B9F;
   min-height: 30px;
}
#main > .content .section-selectors {
   width: 100%;
   height: 30px;
   line-height: 30px;
   font-size: 14px;
}
#main > .content .section-selectors .section-selector {
   display: block;
   float: left;
   width: 50%;
   height: 100%;
   background-color: #F6F6F6;
   text-align: center;
   font-weight: bold;
}
#main > .content .section-selectors .section-selector.active {
   color: #FFFFFF;
   background-color: #223A6E;
}
#main > .content .sections h1 {
   display: block;
   border-top: 1px solid #979B9F;
   padding: 10px 0px;
   margin-top: 20px;
}
#main > .content .sections .section ul {
   padding-left: 5px;
}
#main > .content .sections .section ul li > p {
   font-weight: bold;
   cursor: pointer;
   margin: 5px 0px;
}
#main > .content .sections .section ul li > p.active {
   color: #223A6E;
}
#main > .content .sections .section ul li > p:hover {
   color: #D8000D;
}
#main > .content .sections .section ul li > p:active {
   color: #FF0000;
}
#main > .content .sections .section ul li > blockquote {
   margin: 0px 20px 20px 20px;
}
#main > .content > .page-content > .sidebar {
   float: right;
   margin: 20px 0px 45px 0px;
   width: 324px;
}
#main > .content > .page-content > .sidebar p {
   padding: 0px 15px;
   margin: 15px 0px;
}
#main > .content > .page-content > .sidebar h2 {
   padding: 0px 15px 10px 15px;
   border-bottom: 1px solid #979B9F;
   margin: 35px 0px 10px 0px;
}
#main > .content > .page-content > .sidebar .contact-box {
   background-color: #223A6E;
   padding: 10px 10px 1px 10px;
   color: #FFFFFF;
}
#main > .content > .page-content > .sidebar .contact-box h2 {
   padding: 0px 5px 10px 5px;
   border-bottom: 1px solid #FFFFFF;
   margin: 0px 0px 10px 0px;
}
#main > .content > .page-content > .sidebar .contact-box .text {
   padding: 0px 5px;
}
#main > .content > .page-content > .sidebar .contact-box .text p {
   padding: 0px;
}
#main > .content > .page-content > .sidebar .contact-box .text a {
   color: #FFFFFF;
   font-weight: bold;
}
#main > .content > .page-content > .text {
   padding: 20px 350px 45px 10px;
}

/* PARTNER ================================================================== */

#main > .content .partner-entry {
   border-top: 1px solid #979B9F;
   padding: 20px 10px 20px 0px;
}
#main > .content .partner-entry img {
   float: left;
}
#main > .content .partner-entry > .text {
   padding: 0px 0px 0px 190px;
}
#main > .content .partner-entry > .text > .title {
   color: #223A6E;
   font-weight: bold;
   font-size: 14px;
}
#main > .content > .page-content > .sidebar > .friends-entry {
   float: left;
   width: 95px;
   height: 95px;
   margin: 0px 0px 15px 13px;
   background-color: #EFEFEF;
}
#main > .content > .page-content > .sidebar > .friends-entry img {
   margin: 5px;
}
#main > .content > .page-content > .sidebar > .supported-entry {
   background-color: #223A6E;
   padding: 10px;
   color: #FFF;
}
#main > .content > .page-content > .sidebar > .supported-entry > h2 {
   color: #FFF;
   border-color: #FFF;
   padding: 0px 5px 10px 5px;
   margin: 0px 0px 10px 0px;
}
#main > .content > .page-content > .sidebar > .supported-entry > .text {
   padding: 0px 5px;
}

/* NEWS ===================================================================== */

#main > .content .news-entry {
   margin: 0px 0px 40px 0px;
}
#main > .content .news-entry h2,
#main > .content .news-detail h2 {
   padding: 0px 0px 5px 0px;
   margin: 0px 0px 15px 0px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .news-entry img {
   float: left;
   margin: 0px 15px 0px 0px;
}
#main > .content .news-entry > .text {
   padding: 0px 0px 0px 165px;
}
#main > .content .news-detail {
   border-bottom: 1px solid #979B9F;
   padding: 0px 0px 25px 0px;
   margin: 0px 0px 5px 0px;
}
#main > .content .news-detail .image {
   margin: 0px 10px 15px 0px;
   float: left;
   border-bottom: 1px solid #979B9F;
}
#main > .content .news-detail .image .copyright {
   padding: 5px 0px 10px 0px;
}
#main > .content .news-detail .text {
   padding: 70px 0px 0px 0px;
}

/* NEWS SEARCH ============================================================== */

#main > .content .archive-search {
   background-color: #F6F6F6;
   border: 1px solid #979B9F;
   position: relative;
   width: 298px;
   height: 29px;
   margin: 10px 0 10px 4px;
}
#main > .content .archive-search input {
   border: none;
   background-color: transparent;
   color: #D0D0D0;
   font-style: italic;
   width: 252px;
   color: #223A6E;
   font-style: normal;
}
#main > .content .archive-search a {
   position: absolute;
   top: 0px;
   right: 0px;
}

/* COMMUNITY ================================================================ */

#main > .content > .page-content > .person h2 {
   padding: 20px 0px 15px 0px;
}
#main > .content .person-entry {
   float: left;
   width: 470px;
   margin: 0px 10px 20px 0px;
}
#main > .content .person-entry img,
#main > .content .person-detail img {
   float: left;
}
#main > .content .person-entry > a {
   display: block;
   background-color: #223A6E;
   color: #FFFFFF;
}
#main > .content .person-entry > a h2 {
   padding: 10px 10px 10px 135px;
   margin: 0px;
}
#main > .content .person-entry > a:hover {
   text-decoration: underline;
}
#main > .content .person-entry > a:active {
   color: #FF0000;
}
#main > .content .person-entry > .info {
   padding: 10px 10px 10px 0px;
   margin: 0px 0px 0px 135px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .person-detail {
   margin: 0px 0px 30px 0px;
}
#main > .content .person-detail td {
   vertical-align: top;
}
#main > .content .person-detail .address {
   background-color: #223A6E;
   padding: 150px 10px 10px 10px;
   color: #FFF;
}
#main > .content .person-detail .address > h2 {
   border-top: 1px solid #FFFFFF;
   border-bottom: 1px solid #FFFFFF;
   padding: 5px 0px;
   margin: 5px 0px;
}
#main > .content .person-detail .address > div a {
   color: #FFFFFF;
}
#main > .content .person-detail .info {
   padding: 0px 0px 0px 10px;
}
#main > .content .person-detail .info > .description {
   margin: 15px 0px;
}
#main > .content .person-detail .info .vita {
   margin-top: 15px;
}
#main > .content .person-detail .info .vita li {
   display: block;
}
#main > .content .person-detail .info .vita > ul {
   margin: 0px 0px 20px;
}
#main > .content .person-detail .info .vita span.community-vita-headline {
   font-weight: bold;
   color: #737070;
}
#main > .content .person-detail .info .vita li .year {
   font-weight: bold;
}
#main > .content .person-films > h2 {
   margin: 0px;
   padding: 0px 0px 15px 0px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .person-films > .title {
   display: block;
   font-size: 16px;
   font-weight: bold;
   padding: 10px 0px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .person-films > div {
   padding: 10px 0px;
   border-bottom: 1px solid #979B9F;
}
#main > .content .letters {
   height: 35px;
   line-height: 35px;
   border-top: 1px solid #979B9F;
   border-bottom: 1px solid #979B9F;
   margin: 10px 0px 20px 0px;
}
#main > .content .letters a {
   display: block;
   float: left;
   width: 18px;
   height: 18px;
   line-height: 18px;
   border: 1px solid #979B9F;
   color: #979B9F;
   text-align: center;
   margin: 8px 8px 8px 0px;
}
#main > .content .letters a:hover,
#main > .content .letters .active {
   background-color: #F7F7F7;
   color: #223A6E;
   font-weight: bold;
}
#main > .content .letters .all {
   width: auto;
   padding: 0px 5px;
}

a.title.link-disabled {
   color : #737070;
   pointer-events: none;
   cursor: default;
}

/* CONTACT & NEWSLETTER ===================================================== */

#main > .content .newsletter-form input,
#main > .content .contact-form input,
#main > .content .contact-form .submit {
   margin: 0px;
   padding: 0px;
   border: none;
   border-bottom: 1px solid #979B9F;
   width: 315px;
   height: 28px;
   line-height: 28px;
   color: #979B9F;
   font-size: 12px;
   font-family: Helvetica,sans-serif;
}
#main > .content .contact-form textarea {
   margin: 0px;
   padding: 0px;
   border: none;
   border-bottom: 1px solid #979B9F;
   width: 315px;
   height: 86px;
   line-height: 20px;
   color: #979B9F;
   font-size: 12px;
   font-family: Helvetica,sans-serif;
   overflow-y: auto;
   overflow-x: hidden;
}
#main > .content .newsletter-form .submit,
#main > .content .contact-form .submit {
   padding: 0px;
   margin: -1px 0px 0px 0px;
   border: none;
   background-color: #979B9F;
   color: #FFF;
   width: 80px;
   height: 29px;
   font-size: 11px;
   font-family: Helvetica,sans-serif;
   text-align: center;
   text-transform: uppercase;
   cursor: pointer;
}
#main > .content .contact-form .submit {
   display: block;
   float: right;
}
#main > .content .newsletter-form .submit:hover,
#main > .content .contact-form .submit:hover {
   color: #D8000D;
}

/* DISCOVER ================================================================= */

#main > .content .discover-table {
   empty-cells: show;
}
#main > .content .discover-table th {
   font-weight: normal;
   color: #223A6E;
   border-bottom: 1px solid #979B9F;
   padding: 10px 0px;
   text-align: left;
}
#main > .content .discover-table td {
   border-bottom: 1px solid #979B9F;
   padding: 10px 0px;
   vertical-align: top;
}
#main > .content .discover-table .title {
   color: #223A6E;
   font-weight: bold;
   font-size: 16px;
}
#main > .content .discover-table .buy a {
   color: #4ACB21;
   font-weight: bold;
}
#main > .content .discover-table .no-offer a {
   color: #979B9F;
   font-weight: bold;
   cursor: default;
}
#main > .content .control {
   border-bottom: 1px solid #979B9F;
   padding: 0px 0px 10px 0px;
   margin: 0px 0px 10px 0px;
}
#main > .content .control a {
   float: right;
   display: block;
   width: 19px;
   height: 13px;
   background-repeat: no-repeat;
   margin: 0px 10px 0px 0px;
}
#main > .content .control a:hover,
#main > .content .control .active {
   background-position: -21px 0px;
}
#main > .content .tiles .item {
   width: 312px;
   height: 177px;
   margin: 0px 12px 12px 0px;
   display: block;
   position: relative;
   float: left;
   color: #FFFFFF;
   background-repeat: no-repeat;
}
#main > .content .tiles .item .overlay {
   display: none;
}
#main > .content .tiles .item:hover .overlay {
   display: block;
   position: relative;
   width: 312px;
   height: 177px;
   background-color: #223A6E;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* >.< */
   filter: alpha(opacity=90); /* IE is stupid */
   opacity: 0.9;
}
#main > .content .tiles .item .overlay div {
   position: absolute;
   bottom: 20px;
   left: 20px;
}

/* FILM DETAIL ============================================================== */

#main > .content .film-details > .boxes {
   width: 475px;
   min-height: 1px; /* ensure visibility */
   float: left;
}

#main > .content .film-details > .boxes.left {
   margin-right: 10px;
}

#main > .content .film-details > .boxes .box {
   border-top: 1px solid #979B9F;
   padding: 10px 0px;
}

#main > .content .film-details > .boxes .box > .label {
   margin-bottom: 10px;
   font-weight: bold;
}

/* SEARCH ============================================================== */

#main > .content .cb-search-header .cb-search-pager {
   border-bottom: 1px solid #979B9F;
}
#main > .content .cb-search-footer .cb-search-pager {
   border-top: 1px solid #979B9F;
}
#main > .content .cb-search-pager,
#main > .content .paging > div {
   text-align: right;
   padding: 10px 0px;
}
#main > .content .cb-search-pager .cb-search-pager-active,
#main > .content .cb-search-pager a,
#main > .content .paging > div > span > span,
#main > .content .paging > div a {
   border: 1px solid #979B9F;
   padding: 2px 5px;
   margin-left: 5px;
}.contro
#main > .content .cb-search-pager .cb-search-pager-active,
#main > .content .paging > div > span > span {
   font-weight: bold;
}
#main > .content .cb-search-items .cb-search-item {
   margin: 20px 0px;
}

/*#main > .content .cb-search-pager,
#main > .content .paging div {
   height: 35px;
   line-height: 35px;
   margin: 10px 0px 20px 0px;
   text-align: right;
}
#main > .content .cb-search-pager a,
#main > .content .paging div span a,
#main > .content .paging div .arrow {
   display: inline;
   border: 1px solid #979B9F;
   color: #979B9F;
   text-align: center;
   margin: 8px 8px 8px 0px;
}
#main > .content .cb-search-pager .cb-search-pager-active,
#main > .content .paging div span span {
   display: inline;
   border: 1px solid #979B9F;
   color: #979B9F;
   text-align: center;
   margin: 8px 0px 8px 8px;
}
#main > .content .cb-search-pager a:hover,
#main > .content .cb-search-pager .cb-search-pager-active,
#main > .content .paging div span a:hover,
#main > .content .paging div .arrow:hover,
#main > .content .paging div span span {
   background-color: #F7F7F7;
   color: #223A6E;
   font-weight: bold;
}
#main > .content .cb-search-pager .cb-search-pager-active {
   padding: 0px 5px;
}
#main > .content .cb-search-item {
   margin: 0px 0px 30px 0px;
}*/

/* FOOTER =================================================================== */

#main > .foot .navigation-wrap {
   position: relative;
   float: left;
   width: 638px;
   height: 120px;
   background-color: #223A6E;
}
#main > .foot .navigation-wrap .navigation {
   position: absolute;
   bottom: 10px;
   left: 10px;
}
#main > .foot .navigation-wrap a {
   color: #FFFFFF;
}
#main > .foot .navigation-wrap a:hover {
   text-decoration: underline;
}
#main > .foot .navigation-wrap a:active {
   color: #FF0000;
}

/* home partnerlogos slider ***************************************************/
#main > .foot .partners {
   float: right;
   width: 322px;
   height: 120px;
}
#main > .foot .partnerlogos-container {
   height: 120px;
   padding: 5px;
   position:relative;
}
#main > .foot .slider {
   height: 120px;
   width: 322px;
   position: absolute;
   left: 0;
}
#main > .foot .slider-content {
   height: 120px;
   width: 322px;
   overflow: hidden;
   position: absolute;
   top: 0;
}
#main > .foot .slider-content img,a{
   border: 0px;
}

#main > .foot .slider-overflow {
   height: 120px;
   width: 644px;
}
#main > .foot .slider-padding {
   /*padding: 5px;*/
}
#main > .foot .slider .entry {
   line-height: 120px;
   height: 120px;
   width: 100px;
   margin: 0 20px;
   float: left;
}
#main > .foot .slider .entry a img {
   vertical-align: middle;
}

/* paging */
.paging > div > span > span,
.paging > div > span > a {
   padding-right: 5px;
}